Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 3 Sep 2020 07:14:37 -0400

Chat transcript

	

	Vincent Thu, 09/03/20 07:05:39 pm Asia/Kuala_Lumpur
	
		Hello, would you like to talk about our services?

	Visitor 07:05:39 pm
	
		Hi vincent

	Vincent 07:05:45 pm
	
		Hi
	
		How may I help you?

	Visitor 07:06:03 pm
	
		I wondering do your offer this kind of spec?
	
		4 cpu | 8G ram | 500 GB disk
/24 256 ips

	Vincent 07:07:41 pm
	
		May I ask, Are you asking a general question?

	Visitor 07:08:06 pm
	
		Actually, this spec is one of my client request
	
		I am behave of visual idea network company

	Vincent 07:08:50 pm
	
		Okay, May I know which servers are you looking for Colocation or Dedicated?

	Visitor 07:10:01 pm
	
		Do you have vps server?

	Vincent 07:10:08 pm
	
		We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services
	
		And yes, we do provide Dedicated servers.
	
		May I have your name, email and phone number please?

	Visitor 07:12:36 pm
	
		That great. But the client just request for the standard server.
	
		Sure
	
		Name: Edward, email: [email-masked] phone: +601156899483

	Vincent 07:13:14 pm
	
		Thank you.
	
		I have forwarded your request to our sales team and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 07:13:56 pm
	
		Sure no problem. Thank you for your assist today :)

	Vincent 07:14:01 pm
	
		You're welcome.
	
		It was nice talking to you. Have a great day, goodbye!

	System 07:14:07 pm
	
		Vincent archived the chat

	System 07:14:20 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	8m 28s

Chat has been opened from website: https://www.colocationamerica.com/ip-calculator#quickhits

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com